Zum Hauptinhalt springen
PUT
/
marketing
/
v3
/
marketing-events
/
associations
/
{externalAccountId}
/
{externalEventId}
/
lists
/
{listId}
Eine Liste einem Marketingevent zuordnen
curl --request PUT \
  --url https://api.hubapi.com/marketing/v3/marketing-events/associations/{externalAccountId}/{externalEventId}/lists/{listId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

externalAccountId
string
erforderlich

Die accountId, die diesem Marketingevent in der externen Event-App zugeordnet ist.

externalEventId
string
erforderlich

Die ID des Marketingevents in der externen Event-App.

listId
string
erforderlich

Die ILS-ID der Liste.

Antwort

Last modified on April 13, 2026